/*
Tema:		 	HAYATVAKFI
Ver:	 		1.0
Author: 		MURAT KURTULDU
Author URI: 	http://www.muratkurtuldu.com/
*/
/**
yapi: flu build 2.0
04-2013
**/

@charset "utf-8";

/************************************
				RESET
************************************/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;/* DREAMWEAVER DOES NOT DISPLAY CORRECTLY - DO NOT USE
	 background-color:transparent;
	 background:transparent; */
}
body {
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/************************************
				YAPI
************************************/

html {
	min-height: 100%;
	height: auto;
}
body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	line-height: normal;
	color: #333;
	background-color: #e5e7ea;
}
#bg {
	width: auto;
	margin: 0 auto;
	text-align: left;
	height: auto;
	height: 100%;
	background-repeat: no-repeat;
	top: 0px;
}
/************************************
	          ANACSS
************************************/
#ustbar {
	float: left;
	height: auto;
	position: relative;
	width: 100%;
	z-index: 1111;
	background: url(/img2/ustbarbg.png) repeat-x top
}
#ustbar .ustveri {
	width: 980px;
	height: 36px;
	overflow: hidden;
	margin: 0 auto 0 auto;
	font-family: "Arial Narrow", Arial;
}
#ustbar .ustveri .ustmenu {
	float: left;
	width: 600px;
	height: 36px;
	font-weight: bold;
}
#ustbar .ustveri .ustmenu li {
	float: left;
}
#ustbar .ustveri .ustmenu li a {
	float: left;
	color: #959596;
	padding: 11px 10px 12px 10px;
	font-size: 11px;
	border-right: 1px solid #606163;
	text-shadow: 1px 1px #000000;
}
#ustbar .ustveri .ustmenu li a:hover{
	color: #ffffff;
	background-color: #a71115;
}
#ustbar .ustveri .lang {
	float: right;
	width: auto;
	height: 33px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
}
#ustbar .ustveri .lang li {
	float: right;
}
#ustbar .ustveri .lang li a {
	float: right;
	padding: 11px;
	border-right: 1px solid #606163;
	text-shadow: 1px 1px #000000;
	color: #959596;
}
#ustbar .ustveri .lang li a:hover{
	color: #ffffff;
	background-color: #a71115;
}
#redline {
	float: left;
	height: auto;
	position: relative;
	width: 100%;
	z-index: 1111;
	background: #910302 url(/img2/ustalanbg.jpg) no-repeat center top;
}
#redline .rveri {
	width: 980px;
	height: 110px;
	overflow: hidden;
	margin: 0 auto 0 auto;
}
#redline .rveri h1 {
	float: left;
	text-indent: -9999px;
	width: 354px;
	height: 63px;
	background-image: url(/img2/timeturk-logo.png);
	background-repeat: no-repeat;
	margin-top: 28px;
}
#redline .rveri .ustbanner {
	float: left;
	width: 505px;
	height: 76px;
	margin: 20px 0 0 16px;
}
#redline .rveri .kurlar {
	float: right;
	width: 105px;
	height: 102px;
	margin-top: 8px;
	background: url(/img2/kurbg.png) no-repeat right top;
	font-size: 10px;
	color: #FF817D;
}
#redline .rveri .kurlar ul {
	margin-top: 11px;
}
#redline .rveri .kurlar ul li {
	height: 31px;
	width: auto;
	padding: 0 0 0 20px;
	color:white;
	background-repeat: no-repeat;
	background-position: 85px top;
}
#anamenu {
	float: left;
	height: auto;
	position: relative;
	width: 100%;
	z-index: 1111;
	background-image: url(/img2/anamenubg.png);
	background-repeat: repeat-x;
}
#anamenu .menuic {
	width: 980px;
	height: 50px;
	overflow: hidden;
	margin: 0 auto 0 auto;
}
#anamenu .menuic ul li {
	float:left;
}
#anamenu .menuic ul li a {
	float: left;
	font-family: "Segoe UI", arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	padding: 14px 16px 14px 15px;
	border-left: 1px solid #e5e7ea;
}
#anamenu .menuic ul li a:hover {
	background-color: #e5e7ea;
	color: #000000;
	text-shadow: 1px 1px #ffffff;
}
#ustmanset {
	float: left;
	height: auto;
	position: relative;
	width: 100%;
	z-index: 1111;
	background-image: url(/img2/ustmansetbg.png);
	background-repeat: repeat-x;
	background-position: center top;
}
#ustmanset .ustmansetveri {
	width: 980px;
	height: 197px;
	overflow: hidden;
	margin: 0 auto 0 auto;
	font-family: "Arial Narrow", Arial;
}
#ustmanset .ustmansetveri .ustmansetler {
	float: left;
	width: 980px;
	height: 143px;
	position: relative;
}
.ustmansetler ul.pTabListe {
	float: right;
	background-image: url(/img2/ustmansetlistbg.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 315px;
	height: 143px;
	overflow: hidden;
	position: absolute;
	z-index: 222;
	left: 665px;
}
.ustmansetler  ul.pTabListe li {
		float: left; margin-right: 10px
	}
.ustmansetler  ul.pTabListe li a {
	display: block;
	color: #666;
	width: 280px;
	height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 11px 14px 14px 21px;
	font-weight: bold;
	letter-spacing: 0px;
	}
.ustmansetler  ul.pTabListe li a span {
		display: none
	}
.ustmansetler  ul.pTabListe li.pAktif a {
	color: #000;
	background-image: url(/img2/ustmansetok.png);
	background-repeat: no-repeat;
	background-position: left center;
	}
.ustmansetler .pTabContent {
	float: left;
	width: 678px;
	height: 143px;
	position: absolute;
	z-index: 55;
}
.ustmansetler .pTabContent img {
	float: left;
	width: 678px;
	height: 143px;
	position: absolute;
	z-index: 60;
}
.ustmansetler .pTabContent h3 {
	float: left;
	width: 290px;
	height: auto;
	position: absolute;
	z-index: 70;
	padding: 10px 15px 10px 15px;
	border-right: 4px solid #333333;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	color: #FFF;
	margin-top: 40px;
	font-weight: normal;
	letter-spacing: -1px;
	text-shadow: 1px 1px #000000;
	background-image: url(/img2/ustmansetbasbg.png);
	background-repeat: repeat;
}
.ustmansetler .pTabContent h3 a {
	color: #FFF;
}
#ustmanset .ustmansetveri .sondakika {
	background-image: url(/img2/sondakbg.png);
	background-repeat: no-repeat;
	float: left;
	width: 980px;
	height: 55px;
}
.sondakika .sonhaberler {
	float: left;
	width: 550px;
	margin: 14px 0 0 120px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #c7c7c7;
	font-size: 12px;
	font-weight: bold;
	position: relative;
}

.sondakika .sonhaberler span {
	color: #FFD202;
	font-size:15px;
}
.sondakika .sonhaberler .pTabContent {
	float: left;
	width: 550px;
	height: auto;
	display:none;
	position: absolute;
}
.sondakika .sonhaberler .pTabContent h3 a {
	color: #FFD202;
	font-size:18px;
}
#anaveriler {
	float: left;
	height: auto;
	position: relative;
	width: 100%;
	z-index: 1111;
	font-size: 12px;
}



#anaveriler .anaicerik {
	width: 980px;
	height: auto;
	overflow: hidden;
	margin: 0 auto 0 auto;
}


.anamanset{
width:980px;
height:600px;
overflow:hidden;
}

.solok ,.sagok {
position:absolute;
z-index:123102;
top:170px;
cursor:pointer;
}

.solok {
left:0;
}

.sagok {
right:0;
}

.anamanset1{
position:relative;
width:980px;
height:560px;
border:5px solid #e2e2e2;
background:brown;
}

.anamansetalt{
position:absolute;
right:0;
bottom:0;
width:980px;
height:153px;
overflow:hidden;
background:url(/img2/anamansetyazibg.png);
}

.ml1 {
color:yellow;
font-weight:bold;
font-size:28px;
line-height:40px;
white-space: nowrap;
text-shadow: 1px 1px 5px black; 
padding:10px 0 0 15px;
}

.ml2  {
color:#ffffff;
font-weight:bold;
white-space: nowrap;
font-size:28px;
line-height:65px;
text-shadow: 1px 1px black;
padding:10px 0 0 15px;
}

.mansetkategori{
position:relative;
z-index:10000;
float:right;
width:980px;
height:56px;
margin:-61px 4px  0  0;
}

.mansetkategori1{
float:left;
height:24px;
font-weight:bold;
padding:20px 12px 12px 12px;
font-size:18px;
color:white;
cursor:pointer;
}

.mansetkategoriic{
float:right;
height:46px;
width:1px;
margin-top:-10px;
margin-right:-12px;
background:#e4e4e4;
}

.mansetrakamlari{
position:absolute;
height:40px;
bottom:-40px;
background:#e2e2e2;
cursor:pointer;
}


.mansetrakam1{
float:left;
height:30px;
padding:5px 13px 5px 13px;
font-weight:bold;
font-size:18px;
border-left:1px solid white;
}


.mansetkataktif{
background:#ebebeb;
color:#006e90;
}


.mansetrakamaktif{
background:#006789;
color:#e2e2e2;
}


#anaveriler .anaicerik #yerelbar {
	float: left;
	width: 775px;
	height: 44px;
	background-image: url(/img2/yerelbg.jpg);
	background-repeat: no-repeat;
	padding: 0 0 0 205px;
}
#yerelbar .sehirsec {
	float: left;
	width: 275px;
	height: auto;
	margin-top: 12px;
}
#yerelbar .sehirsec .sehirform {
  display: block;
  width: 250px;
  height: 22px;
  font-size: 11px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
#yerelbar .sehirsec .sehirform:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
#yerelbar .sehirhaber {
	float: left;
	width: 500px;
	height: 44px;
}
#yerelbar .sehirhaber .shaber {
	float: left;
	width: 450px;
	height: 20px;
	margin: 15px 0 0 0;
	position: absolute;
}
.sehirhaber .shaber p span {
	font-weight: bold;
}
#anaveriler .anaicerik .onecikanlar {
	float: left;
	width: 980px;
	height: 210px;
	background-image: url(/img2/onecikanbg.png);
	background-repeat: no-repeat;
	margin-top: 23px;
}
.onecikanlar .baslik {
	float: left;
	width: 500px;
	height: 17px;
	font-size: 13px;
	color: #535353;
	padding: 8px;
	text-shadow: 1px 1px #ffffff;

}
.onecikanlar .haberler {
	float: left;
	width: 980px;
	height: 170px;
	position: relative;
}
.onecikanlar .haberler .haber {
	float: left;
	width: 980px;
	height: 144px;
	position: absolute;
}
.onecikanlar .haberler .haber .veri {
	float: left;
	width: 185px;
	height: 144px;
	background-image: url(/img2/veribg.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-right: 9px;
}
.onecikanlar .haberler .haber .veri img {
	float: left;
	width: 162px;
	height: 72px;
	margin: 18px 0 0 16px;
}
.onecikanlar .haberler .haber .veri p {
	float: left;
	width: 140px;
	margin: 11px 0 0 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.onecikanlar .haberler .numaralar {
	float: left;
	width: 115px;
	height: 25px;
	position: absolute;
	z-index: 2222;
	top: 151px;
	left: 860px;

}
.onecikanlar .haberler .numaralar li {
	float: left;
}
.onecikanlar .haberler .numaralar li a {
	float: left;
	padding: 2px 5px 2px 5px;
	border-radius: 3px; /* Standart */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari ve Chrome */
	background-color: #FFF;
	margin-right: 5px;
	font-size: 10px;
}
.onecikanlar .haberler .numaralar .aktif {

}
.onecikanlar .haberler .numaralar .aktif a {
	color: #ffffff;
	text-shadow: 1px 1px #000000;
	background-color: #707070;
}
#anaveriler .anaicerik .ustreklam {
	float: left;
	width: 980px;
	height: 90px;
	margin: 25px 0 25px 0;
}
#anaveriler .anaicerik #sol-sutun {
	float: left;
	width: 651px;
	height: auto;
	margin-right: 27px;
}
#sol-sutun .onecikan-alt {
	float: left;
	width: 651px;
	height: 410px;
	background-color: #FFF;
	position: relative;
}
#sol-sutun .onecikan-alt .onecikan-manset {
	float: left;
	width: 251px;
	height: 384px;
	padding: 13px;
	position: relative;
	overflow: hidden;
}
.onecikan-alt .onecikan-manset .ic-manset {
	float: left;
	width: 251px;
	height: 385px;
	position: absolute;
	z-index: 99;
	overflow: hidden;
}
.onecikan-alt .onecikan-manset .ic-manset .png {
	float: left;
	position: absolute;
	z-index: 110;
	width: 251px;
	height: 385px;
}
.onecikan-alt .onecikan-manset .ic-manset .gorsel {
	float: left;
	width: 251px;
	height: 385px;
	position: absolute;
	z-index: 100;
}
.onecikan-alt .onecikan-manset .ic-manset span {
	float: left;
	position: absolute;
	z-index: 120;
	width: 200px;
	height: auto;
	top: 279px;
	font-size: 10px;
	color: #8a8a8a;
	left: 10px;
	text-shadow: 1px 1px #000000;
}
.onecikan-alt .onecikan-manset .ic-manset span a {
	color: #8a8a8a;
}
.onecikan-alt .onecikan-manset .ic-manset h2 {
	float: left;
	width: 220px;
	height: auto;
	position: absolute;
	z-index: 130;
	top: 300px;
	left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #FFF;
	font-weight: normal;
	letter-spacing: -1px;
	text-shadow: 1px 1px #000000;
	line-height: 25px;
}
.onecikan-alt .onecikan-manset .ic-manset h2 a {
	color: #FFD202;
}
.onecikan-alt .onecikan-manset .ilerigeri {
	float: right;
	position: absolute;
	z-index: 899;
	width: 52px;
	height: 26px;
	left: 212px;
}
.onecikan-alt .onecikan-manset .ilerigeri li {
	float: left;
	width: 26px;
	height: 30px;
}
.onecikan-alt .onecikan-list {
	float: left;
	width: 372px;
	height: 410px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dbdbdb;
	border-left-color: #dbdbdb;
}
.onecikan-alt .onecikan-list .list-baslik {
	float: left;
	width: 352px;
	height: auto;
	background-color: #dbdbdb;
	padding: 5px 10px 5px 10px;
}
.onecikan-alt .onecikan-list .listicerik {
	float: left;
	width: 372px;
	height: 384px;
	position: relative;
}
.onecikan-alt .onecikan-list .listicerik .list {
	float: left;
	width: 372px;
	height: auto;
	position: absolute;
	z-index: 99;
}
.listicerik .list .lveri {
	float: left;
	width: 372px;
	height: auto;
}
.listicerik .list .lveri img {
	float: left;
	border: 4px solid #DBDBDB;
	margin: 8px 10px 0 10px;
}
.listicerik .list .lveri h2 {
	padding-top: 20px;
}

.listicerik .numaralar {
	float: left;
	width: 115px;
	height: 25px;
	position: absolute;
	z-index: 2222;
	top: 358px;
	left: 260px;

}
.listicerik .numaralar li {
	float: left;
}
.listicerik .numaralar li a {
	float: left;
	padding: 2px 5px 2px 5px;
	border-radius: 3px; /* Standart */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari ve Chrome */
	background-color: #DBDBDB;
	margin-right: 5px;
	font-size: 10px;
}
.listicerik .numaralar .aktif {

}
.listicerik .numaralar .aktif a {
	color: #ffffff;
	text-shadow: 1px 1px #000000;
	background-color: #707070;
}
#sol-sutun .yazar {
	float: left;
	width: 650px;
	height: 185px;
	margin: 30px 0 30px 0;
	position: relative;
}
.yazar .yazarbaslik  {
	float: left;
	width: 650px;
	background-repeat: no-repeat;
	height: 47px;
}
.yazar .gazetekose {
	background-image: url(/img2/timeturk-kosebg.jpg);
}
.yazar .ykose {
	background-image: url(/img2/timeturk-ykosebg.jpg);
}
.yazar .yazarlar {
	float: left;
	width: 650px;
	height: 138px;
	background-image: url(/img2/yazaraltbg.jpg);
	background-repeat: no-repeat;
	position: relative;
}
.yazar .yazarlar .yazarlist {
	float: left;
	width: 650px;
	height: 138px;
	position: absolute;
}
.yazar .yazarlar .yazarlist .yimg {
	float: left;
	width: 66px;
	height: 66px;
	position: relative;
	margin: 20px 2px 0 22px;
	cursor: pointer;
}
.yazar .yazarlar .yazarlist .yimg:hover .yazar1 {
	display:block;
}
.yazar .yazarlar .yazarlist .yimg .yazar1 {
	float: left;
	position: absolute;
	z-index: 88;
	width: 600px;
	height: auto;
	padding: 5px 0 0 0;
	top: 88px;
	left: 3px;
	color: #FFF;
	display: none;
}
.yazar .yazarbaslik.gazetekose .ilerigeri {
	float: right;
}
#sol-sutun .galeriler {
	float: left;
	width: 650px;
	height: 458px;
	background-image: url(/img2/galeribg.jpg);
	background-repeat: no-repeat;
}
.galeriler .ustbar {
	float: left;
	width: 650px;
	height: 30px;
	background-color: #1E3D6B;
	color: #E5EEF7;
}
.galeriler .ustbar p {
	float: right;
	padding: 6px;
}
.galeriler .ustbar p a{
	color: #E5EEF7
}
.galeriler .galeri-ic {
	float: left;
	width: 650px;
	height: 427px;
}
.galeriler .galeri-ic .butonlar {
	float: left;
	width: 47px;
	height: 425px;
	overflow:hidden;
}
.galeriler .galeri-ic .butonlar li a {
opacity:0.3;
filter:alpha(opacity=30); /* For IE8 and earlier */
	}
.galeriler .galeri-ic .butonlar li.pAktif a {
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
	}
.galeriler .galeri-ic .galeri {
	float: left;
	width: 603px;
	height: 428px;
}
.galeriler .galeri-ic .galeri .galeri-manset {
	float: left;
	width: 588px;
	height: 165px;
	padding: 11px 0 0 15px;
}
.galeriler .galeri-ic .galeri .galeri-manset img {
	border: 3px solid #d0dded;
	float: left;
	width: 327px;
	height: 145px;
}
.galeriler .galeri-ic .galeri .galeri-manset h2 {
	float: left;
	width: 225px;
	height: auto;
	background-color: #D0DDED;
	font-size: 16px;
	padding: 15px;
}
.galeriler .galeri-ic .galeri .galeri-manset p {
	float: left;
	width: 200px;
	padding: 10px 0 0 15px;



}
.galeriler .galeri-ic .galeri .galerilist {
	float: left;
	width: 588px;
	height: 250px;
	padding-left: 15px;
}
.galeriler .galeri-ic .galeri .galerilist .g-veri {
	float: left;
	width: 181px;
	height: 125px;
	margin-right: 14px;
}
.galeriler .galeri-ic .galeri .galerilist .g-veri img {
	border: 3px solid #D0DDED;
}
.galeriler .galeri-ic .galeri .galerilist .g-veri p {
	float: left;
	font-size: 12px;
	color: #D0DDED;
	font-weight: bold;
}
.galeriler .galeri-ic .galeri .galerilist .g-veri p a{
	color: #D0DDED;
}
#sol-sutun .ceviri-dosya {
	float: left;
	width: 650px;
	height: 291px;
	margin: 0 0 31px 0;
	background-color: #FFF;
}
.ceviri-dosya .ceviri-yorum {
	float: left;
	width: 322px;
	height: 291px;
	background-image: url(/img2/ceviribg.png);
	background-repeat: no-repeat;
}
.ceviri-dosya .ceviri-yorum .baslik {
	float: left;
	width: 302px;
	height: 20px;
	padding: 15px 10px 10px 10px;
}
.ceviri-dosya .ceviri-yorum .baslik p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #456A84;
	float: left;
}
.ceviri-dosya .ceviri-yorum .baslik span {
	float: right;
	font-size: 10px;
}
.ceviri-dosya .ceviri-yorum .cev-manset {
	float: left;
	width: 322px;
	height: 114px;
}
.ceviri-dosya .ceviri-yorum .cev-manset img {
	float: left;
	margin: 24px 0 0 20px;
	width: 160px;
	height: 70px;
}
.ceviri-dosya .ceviri-yorum .cev-manset span {
	float: left;
	background-color: #DBDBDB;
	font-size: 10px;
	padding: 3px 6px 3px 6px;
	margin-top: 21px;
}
.ceviri-dosya .ceviri-yorum .cev-manset h3 {
	float: left;
	width: 130px;
	margin: 5px 0 0 10px;
	font-size: 15px;
	font-weight: normal;
	letter-spacing: -1px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 18px;
}
.ceviri-dosya .ceviri-yorum .cev-altmanset {
	float: left;
	width: 322px;
	height: 132px;
}
.ceviri-dosya .ceviri-yorum .cev-altmanset .cev-veri {
	float: left;
	width: 132px;
	height: auto;
	padding: 15px 0 0 20px;
	margin-right: 3px;
}
.ceviri-dosya .ceviri-yorum .cev-altmanset .cev-veri p {
	float: left;
	width: 130px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	letter-spacing: -1px;
	margin-top: 5px;
}
.ceviri-dosya .dosya {
	float: left;
	width: 295px;
	height: 275px;
	margin: 16px 16px 0 17px;
}
.ceviri-dosya .dosya .dosya-manset {
	float: left;
	width: 295px;
	height: 188px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cbd3d6;
}
.ceviri-dosya .dosya .dosya-manset .imaj {
	float: left;
	position: relative;
	width: 295px;
	height: 135px;
}
.ceviri-dosya .dosya .dosya-manset .imaj img {
	float: left;
	position: absolute;
	z-index: 99;
	width: 295px;
	height: 135px;
}
.ceviri-dosya .dosya .dosya-manset .imaj .bilgiler {
	float: left;
	position: absolute;
	z-index: 222;
	background-image: url(/img2/dosyaustbg.png);
	background-repeat: no-repeat;
	width: 295px;
	height: 29px;
}
.ceviri-dosya .dosya .dosya-manset .imaj .bilgiler p {
	float: left;
	padding: 7px 0 0 8px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.ceviri-dosya .dosya .dosya-manset h3 {
	font-size: 13px;
	font-family: Georgia, "Times New Roman", Times, serif;
	float: left;
	width: 270px;
	padding: 10px 0 0 0;
}
.ceviri-dosya .dosya ul {
	float: left;
	width: 295px;
	height: auto;
	margin-top: 6px;
}
.ceviri-dosya .dosya ul li {
	padding-bottom: 4px;
	margin-bottom: 4px;
	border-bottom: 1px solid #CBD3D6;
}
.ceviri-dosya .dosya .dosya-manset .imaj .bilgiler span {
	float: right;
	padding: 7px 8px 0 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
}
#sol-sutun .kategori {
	float: left;
	width: 620px;
	height: 303px;
	background-color: #FFF;
	margin-bottom: 25px;
	padding: 15px;
}
.kategori .kat-baslik {
	float: left;
	background-image: url(/img2/kat-bg.png);
	width: 620px;
	height: 35px;
}
.kategori .kat-baslik h2 {
	float: left;
	padding: 8px;
	color: #E5E7EA;
	font-weight: normal;
	font-size: 13px;
}
.kategori .kat-baslik p {
	float: right;
	padding: 8px;
}
.kategori .kat-manset {
	float: left;
	width: 357px;
	border-right: 1px solid #e5e5e5;
	height: 283px;
	font-family: "Segoe UI", arial, sans-serif;
}
.kategori .kat-manset img {
	float: left;
	padding: 3px;
	border: 1px solid #D7DADF;
	margin: 20px 0 0 0;
	width: 324px;
	height: 145px;
}
.kategori .kat-manset .baslik {
	float: left;
	width: 331px;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	letter-spacing: -1px;
	margin: 10px 0 10px 0;
	height: auto;
}
.kategori .kat-manset .aciklama {
	float: left;
	width: 300px;
}
.kategori .kat-list {
	float: left;
	width: 262px;
	height: 283px;
	position: relative;
}
.kategori .kat-list .kat-list-veri{
	float: left;
	width: 262px;
	height: 283px;
	position: absolute;
	z-index: 99;
}
.kategori .kat-list .kat-list-veri .list-haber {
	float: left;
	width: 262px;
	height: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E7EA;
}
.kategori .kat-list .kat-list-veri .list-haber:hover {
	background-color: #E5E7EA;
}
.kategori .kat-list .kat-list-veri .list-haber img {
	float: right;
	padding: 3px;
	background-color: #ffffff;
	border-top: 1px solid #E5E7EA;
	border-right: 1px solid #E5E7EA;
	border-left: 1px solid #E5E7EA;
	border-bottom: none;
	margin-top: 7px;
}
.kategori .kat-list .kat-list-veri .list-haber p {
	float: left;
	font-family: "Segoe UI", arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	padding: 15px 0 0 8px;
	line-height: 12px;
	width: 120px;
	height: auto;
}
.kategori .kat-list .numaralar {
	float: left;
	width: 115px;
	height: 25px;
	position: absolute;
	z-index: 2222;
	top: 260px;
	left: 162px;

}
.kategori .kat-list .numaralar li {
	float: left;
}
.kategori .kat-list .numaralar li a {
	float: left;
	padding: 2px 5px 2px 5px;
	border-radius: 3px; /* Standart */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari ve Chrome */
	background-color: #DBDBDB;
	margin-right: 5px;
	font-size: 10px;
}
.kategori .kat-list .numaralar .aktif {

}
.kategori .kat-list .numaralar .aktif a {
	color: #ffffff;
	text-shadow: 1px 1px #000000;
	background-color: #707070;
}
#sol-sutun .kat-reklam {
	float: left;
	width: 650px;
	height: 84px;
	margin-bottom: 22px;
}
#sol-sutun #mini-kategoriler {
	float: left;
	width: 650px;
	height: 475px;
	margin-bottom: 27px;
}
#mini-kategoriler .m-kat {
	float: left;
	width: 310px;
	height: 475px;
	margin-right: 30px;
	background-color: #FFF;
}

#mini-kategoriler .m-kat.yan {
	margin-right: 0px;
}
#mini-kategoriler .m-kat .m-kat-baslik {
	float: left;
	width: 294px;
	background-image: url(/img2/mini-katbg.png);
	background-repeat: repeat-x;
	height: 21px;
	padding: 8px;
	color: #E5E7EA;
}
#mini-kategoriler .m-kat .m-kat-baslik a {
	color: #E5E7EA;
}
#mini-kategoriler .m-kat .m-kat-icerik {
	float: left;
	width: 310px;
	height: 438px;
	position: relative;
}

#mini-kategoriler .m-kat .m-kat-veriler {
	float: left;
	width: 286px;
	margin: 12px 12px 0 12px;
	height: 426px;
	position: absolute;
}
#mini-kategoriler .m-kat .m-kat-veriler .m-kat-manset {
	float: left;
	width: 286px;
	height: auto;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #E5E7EA;
	padding: 0 0 7px 0;
	margin: 0 0 5px 0;
}
#mini-kategoriler .m-kat .m-kat-veriler .m-kat-manset img {
	padding: 3px;
	border: 1px solid #E5E7EA;
	margin-bottom: 5px;
}
#mini-kategoriler .m-kat .m-kat-veriler .m-kat-manset span {
	font-family: "Segoe UI", arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
#mini-kategoriler .m-kat .m-kat-veriler .m-kat-list {
	float: left;
	width: 286px;
	height: 200px;
}
#mini-kategoriler .m-kat .m-kat-veriler .m-kat-list .m-kat-veri {
	background-image: url(/img2/haber-ok.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	width: 271px;
	padding: 5px 0 6px 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E7EA;
	height: 15px;
}
#mini-kategoriler .m-kat .m-kat-icerik .numaralar {
	float: left;
	width: 115px;
	height: 25px;
	position: absolute;
	z-index: 2222;
	top: 411px;
	left: 198px;

}
#mini-kategoriler .m-kat .m-kat-icerik .numaralar li {
	float: left;
}
#mini-kategoriler .m-kat .m-kat-icerik .numaralar li a {
	float: left;
	padding: 2px 5px 2px 5px;
	border-radius: 3px; /* Standart */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari ve Chrome */
	background-color: #DBDBDB;
	margin-right: 5px;
	font-size: 10px;
}
#mini-kategoriler .m-kat .m-kat-icerik .numaralar .aktif {

}
#mini-kategoriler .m-kat .m-kat-icerik .numaralar .aktif a {
	color: #ffffff;
	text-shadow: 1px 1px #000000;
	background-color: #707070;
}
#anaveriler .anaicerik #sag-sutun {
	float: right;
	width: 302px;
	height: auto;
}
#sag-sutun .son-haberler {
	float: left;
	width: 286px;
	height: 422px;
	padding: 8px;
	background-color: #FFF;
	position: relative;
}
.son-haberler .son-haberler-veri {
	float: left;
	width: 286px;
	height: 400px;
	position: absolute;
}
.son-haberler .son-haberler-veri .son-haber-manset {
	float: left;
	width: 286px;
	height: 145px;
}
.son-haberler .son-haberler-veri .son-haber-manset img {
	width: 278px;
	height: 124px;
	padding: 3px;
	border: 1px solid #D0D1D1;
	position: absolute;
	z-index: 99;
}
.son-haberler .son-haberler-veri .son-haber-manset p {
	float: left;
	position: absolute;
	z-index: 999;
	width: 270px;
	height: auto;
	background-color: #000;
	opacity: 0.7;
	filter: alpha(opacity=70); /* For IE8 and earlier */
	color: #FFF;
	padding: 8px;
	margin-top: 83px;
	border-top: 1px solid #ffffff;
	font-family: "Segoe UI", arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
}
.son-haberler .son-haberler-veri .son-haber-manset p a {
	color: #FFF;
}
.son-haberler .son-haberler-veri .son-haber-list {
	float: left;
	width: 286px;
	height: auto;
}
.son-haberler .son-haberler-veri .son-haber-list ul li {
	float: left;
	width: 271px;
	height: 16px;
	background-image: url(/img2/haber-ok.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 5px 0 6px 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E7EA;
}
.son-haberler .numaralar {
	float: left;
	width: 115px;
	height: 25px;
	position: absolute;
	z-index: 2222;
	top: 412px;
	left: 195px;

}
.son-haberler .numaralar li {
	float: left;
}
.son-haberler .numaralar li a {
	float: left;
	padding: 2px 5px 2px 5px;
	border-radius: 3px; /* Standart */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari ve Chrome */
	background-color: #DBDBDB;
	margin-right: 5px;
	font-size: 10px;
}
.son-haberler .numaralar .aktif {

}
.son-haberler .numaralar .aktif a {
	color: #ffffff;
	text-shadow: 1px 1px #000000;
	background-color: #707070;
}
#sag-sutun .sag-reklam {
	float: left;
	width: 300px;
	height: 250px;
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
}
#sag-sutun .iki {
	background-color:#FFF;
	padding-top: 8px;
	padding-bottom: 1px;
}
#sag-sutun .uc {
	margin-top: 25px;
}
#sag-sutun .cok-sekme {
	float: left;
	width: 295px;
	height: 420px;
	background-color: #ffffff;
	padding: 9px 0 0 7px;
	position: relative;
}
.cok-sekme .sekme-buton {
	float: left;
	width: 286px;
	height: 42px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #d3d3d3;
}
.cok-sekme .sekme-buton .ilerigeri li {
	float: left;
}
.cok-sekme .sekme-buton .ilerigeri li a {
	float: left;
	background-image: url(/img2/cok-sekme-btn.jpg);
	background-repeat: no-repeat;
	width: 143px;
	height: 26px;
	padding: 8px 0 8px 0;
	text-align: center;
	font-size: 11px;
}
.cok-sekme .sekme-buton .ilerigeri li.pAktif a {
	background-image: url(/img2/cok-sekme-btn-hover.jpg);
	}
.cok-sekme .sekme-veri {
	float: left;
	width: 295px;
	border-left: 1px solid #d3d3d3;
	height: 348px;

}
.cok-sekme .sekme-veri .sekme-manset {
	float: left;
	width: 286px;
	height: 188px;
	background-image: url(/img2/sekme-manset-bg.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.cok-sekme .sekme-veri .sekme-manset img {
	float: left;
	width: 273px;
	height: 118px;
	padding: 2px;
	border: 1px solid #D3D3D3;
	margin-left: 7px;
}
.cok-sekme .sekme-veri .sekme-manset p {
	font-size: 15px;
	float: left;
	width: 250px;
	height: auto;
	margin: 18px 0 0 10px;
}
.cok-sekme .sekme-veri .sekme-list {
	float: left;
	width: 286px;
	height: 155px;
	padding: 5px 0 0 0;
}
.cok-sekme .sekme-veri .sekme-list ul li {
	background-image: url(/img2/haber-ok.png);
	background-repeat: no-repeat;
	background-position: left center;
	width: auto;
	height: 24px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E7EA;
	padding-top: 5px;
	margin-left: 10px;
}
.cok-sekme .sekmeler {
	float: left;
	width: 295px;
	height: 30px;
	background-color: #D6D6D6;
}
.cok-sekme .sekmeler .numaralar {
	float: left;
	width: 115px;
	height: 25px;
	position: absolute;
	z-index: 2222;
	top: 50px;
	left: 50px;

}
.cok-sekme .sekmeler .numaralar li {
	float: left;
}
.cok-sekme .sekmeler .numaralar li a {
	float: left;
	padding: 2px 5px 2px 5px;
	border-radius: 3px; /* Standart */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari ve Chrome */
	background-color: #FFF;
	margin-right: 5px;
	font-size: 10px;
}
.cok-sekme .sekmeler .numaralar .aktif {

}
.cok-sekme .sekmeler .numaralar .aktif a {
	color: #ffffff;
	text-shadow: 1px 1px #000000;
	background-color: #707070;
}
#sag-sutun .blog {
	float: left;
	width: 295px;
	height: 328px;
	background-image: url(/img2/blog-bg.jpg);
	background-repeat: no-repeat;
	padding: 8px 0 0 7px;
	background-color: #FFF;
	background-position: 7px 8px;
}
.blog .blog-baslik {
	float: right;
	width: 95px;
	height: 27px;
	padding-top: 10px;
}
.blog .blog-yazi {
	float: left;
	background-image: url(/img2/blog-yazi-bg.png);
	background-repeat: no-repeat;
	width: 257px;
	height: 75px;
	margin: 12px 0 0 14px;
	font-family: "Segoe UI", arial, sans-serif;
}
.blog .blog-yazi p {
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	color: #0E4E69;
	float: left;
	width: 190px;
	height: 35px;
	margin: 8px 0 0 10px;
}
.blog .blog-yazi span {
	float: left;
	width: 250px;
	height: auto;
	margin: 10px 0 0 10px;
	font-size: 11px;
}
#sag-sutun .roportaj {
	float: left;
	width: 295px;
	height: 282px;
	background-color: #FFF;
	padding: 8px 0 0 7px;
}
.roportaj .rop-baslik {
	float: left;
	width: 287px;
	height: 38px;
	background-image: url(/img2/rop-baslik-bg.png);
	background-repeat: repeat-x;
}
.roportaj .rop-baslik p {
	float: left;
	padding: 9px;
}
.roportaj .rop-baslik span {
	float: right;
	padding: 9px;
}
.roportaj .rop-manset {
	float: left;
	width: 287px;
	height: 150px;
	position: relative;
}
.roportaj .rop-manset h3 {
	float: left;
	width: 228px;
	height: 43px;
	position: absolute;
	z-index: 999;
	left: 30px;
	top: 100px;
	text-align: center;
	font-size: 14px;
	font-weight: normal;
}
.roportaj .rop-manset .mpng {
	float: left;
	width: 287px;
	height: 59px;
	position: absolute;
	z-index: 888;
	top: 91px;
}
.roportaj .rop-manset .manset-img {
	float: left;
	width: 287px;
	height: 132px;
	position: absolute;
	z-index: 777;
}
.roportaj .rop-list {
	float: left;
	width: 287px;
	height: 94px;
	background-color: #E5E7EA;
}
.roportaj .rop-list ul li {
	float: left;
	width: 250px;
	height: 19px;
	margin: 5px 0 0 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-bottom: 3px;
}
#sag-sutun .canli-yayin {
	float: left;
	width: 302px;
	height: 116px;
}
#sag-sutun .anket {
	float: left;
	width: 295px;
	height: 270px;
	margin-top: 23px;
	padding: 8px 0 0 7px;
	background-color: #FFF;
	font-family: "Segoe UI", arial, sans-serif;
}
.anket .anket-baslik {
	float: left;
	width: 271px;
	height: 20px;
	background-color: #265285;
	color: #FFF;
	font-size: 14px;
	padding: 8px;
}
.anket .anket-foto {
	float: left;
	width: 287px;
	height: 131px;
}
.anket .anket-bilgi {
	float: left;
	width: 287px;
	height: 103px;
	background-image: url(/img2/anket-bg.jpg);
	background-repeat: no-repeat;
}
.anket .anket-bilgi .anket-soru {
	float: left;
	width: 250px;
	height: 55px;
	color: #265285;
	font-size: 16px;
	line-height: 16px;
	letter-spacing: -1px;
	font-weight: bold;
	margin: 18px 0 0 15px;
}
.anket .anket-bilgi .anket-btn  {
	float: left;
	width: 200px;
	height: 30px;
	margin: 0 0 0 15px;
}
.anket .anket-bilgi .anket-btn p {
	font-size: 14px;
	font-weight: bold;
	background-color: #265285;
	float: left;
	padding: 5px 10px 6px 10px;
	color: #FFF;
}
.anket .anket-bilgi .anket-btn p a {
	color: #FFF;
}
.anket .anket-bilgi .anket-btn span {
	float: left;
	padding: 8px;
	font-size: 11px;
}
#sag-sutun .namaz-vakitleri {
	float: left;
	width: 302px;
	height: 89px;
	background-image: url(/img2/namaz-bg.jpg);
	background-repeat: no-repeat;
}
.namaz-vakitleri .iller {
	float: left;
	width: auto;
	height: auto;
	padding: 7px 10px 7px 10px;
}
.namaz-vakitleri .vakitler {
	float: left;
	width: 302px;
	height: 19px;
	margin-top: 40px;
	font-size: 10px;
	font-family: "Segoe UI", arial, sans-serif;
	font-weight: bold;
	padding-left: 13px;
}
.namaz-vakitleri .vakitler ul li {
	float: left;
	width: 63px;
	height: auto;
}
#sag-sutun .fetva-meclisi {
	float: left;
	width: 295px;
	height: 256px;
	padding: 8px 0 0 7px;
	background-color: #FFF;
	background-repeat: no-repeat;
}
.fetva-meclisi .fetva-baslik {
	float: left;
	width: 287px;
	height: 52px;
	background-image: url(/img2/fetva-baslik-bg.jpg);
	background-repeat: no-repeat;
}
.fetva-meclisi .fetva-baslik h4 {
	text-indent: -9999px;
}
.fetva-meclisi .fetvalar {
	float: left;
	width: 287px;
	height: 204px;
	background-image: url(/img2/fetva-bg.jpg);
	background-repeat: no-repeat;
	position: relative;
}
.fetva-meclisi .fetvalar .fetva {
	float: left;
	width: 287px;
	height: 174px;
	position: absolute;
	z-index: 99;
	border-bottom: 1px solid #DCC792;
}
.fetva-meclisi .fetvalar .fetva .fetva-manset {
	float: left;
	width: 251px;
	height: 74px;
	padding: 18px;
	border-bottom: 1px solid #ffffff;
}
.fetva-meclisi .fetvalar .fetva .fetva-manset h3 {
	font-size: 13px;
}
.fetva-meclisi .fetvalar .fetva .fetva-list {
	float: left;
	width: 265px;
	height: 53px;
	padding: 10px 5px 0 18px;
}
.fetva-meclisi .fetvalar .fetva .fetva-list ul li {
	float: left;
	width: 265px;
	height: 18px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6D19D;
	padding-top: 3px;
}
.fetva-meclisi .numaralar {
	float: left;
	width: 115px;
	height: 25px;
	position: absolute;
	z-index: 2222;
	top: 181px;
	left: 180px;

}
.fetva-meclisi .numaralar li {
	float: left;
}
.fetva-meclisi .numaralar li a {
	float: left;
	padding: 2px 5px 2px 5px;
	border-radius: 3px; /* Standart */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari ve Chrome */
	background-color: #dac887;
	margin-right: 5px;
	font-size: 10px;
}
.fetva-meclisi .numaralar .aktif {

}
.fetva-meclisi .numaralar .aktif a {
	color: #ffffff;
	text-shadow: 1px 1px #000000;
	background-color: #6f3e02;
}
#sag-sutun .facebook {
	float: left;
	width: 302px;
	height: 324px;
	background-color: #FFF;
	margin-top: 28px;
}
#sag-sutun .twitter {
	float: left;
	width: 302px;
	height: 331px;
	background-color: #FFF;
	margin-top: 24px;
	overflow: hidden;
}
#sag-sutun .altbar {
	float: left;
	width: 302px;
	height: 225px;
	background-color: #b1b1b1;
	margin-top: 28px;
	overflow: hidden;
}
.altbar .mail {
	float: left;
	width: 302px;
	height: 122px;
	background-image: url(/img2/haber-bulteni-bg.jpg);
	background-repeat: no-repeat;
}
.altbar .mail #searchform {
	float: left;
	margin: 50px 0 0 24px;

}
.altbar .mail #searchform #searchbox {
	background-color: #EEF3F7;
	font-family: "Segoe UI", arial, sans-serif;
	font-size: 11px;
	color: #666;
	width: 178px;
	height: 21px;
	border: none;
}
.altbar .mail #searchform #searchbutton {
	float: left;
	width: 250px;
	height: 20px;
}
#footer {
	float: left;
	height: auto;
	position: relative;
	width: 100%;
	z-index: 1111;
	background-image: url(/img2/fbg.jpg);
	background-repeat: x-repeat;
}
#footer .fveri {
	width: 980px;
	height: 331px;
	overflow: hidden;
	margin: 0 auto 0 auto;
	font-family: "Segoe UI", arial, sans-serif;
	padding-top: 21px;
}
#footer .fveri .ustfbar {
	float: left;
	width: 980px;
	height: 110px;
}
.ustfbar .flogo {
	float: left;
	width: 389px;
	height: 110px;
	font-size: 11px;
	color: #E6E7EB;
}
.ustfbar .flogo p {
	color: #000;
	padding-top: 9px;
}
.ustfbar .fbanner {
	float: left;
	width: 571px;
	height: 82px;
	padding: 17px 0 10px 15px;
}
#footer .fveri .altfbar {
	float: left;
	width: 980px;
	height: 181px;
	font-family: "Segoe UI", arial, sans-serif;
	font-size: 11px;
}
.altfbar .altfmenu {
	float: left;
	width: 734px;
	height: 181px;
}
.altfbar .altfmenu ul li {
	float: left;
	width: 125px;
	height: 16px;
	padding: 10px;
	border-left: 1px solid #cbcccd;
}
.altfbar .altfmenu ul li:hover {
	background-color:#cbcccd;
}
.altfbar .sosyal-medya {
	float: right;
	width: 246px;
	height: 181px;
	background-image: url(/img2/sosyalmedyabg.png);
	background-repeat: no-repeat;
}
.altfbar .sosyal-medya img {
	margin-top: 55px;
}
#footer .fveri .fimza {
	font-family: "Segoe UI", arial, sans-serif;
	font-size: 10px;
	color: #333;
	float: right;
	padding: 13px;
}


/*************ALTSAYFALAR*****************/


#anaveriler .anaicerik .bosluk {
	float: left;
	width: 980px;
	height: 20px;
}
#sol-sutun .nav {
	float: left;
	width: 621px;
	height: auto;
	background-color: #DCDEE2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-size: 10px;
	padding: 10px 20px 10px 10px;
}
#sol-sutun .nav .paylas {
	float: left;
	width: 150px;
	text-align: right;
}
#sol-sutun .nav .tarihkat {
	float: right;
	width: auto;
	height: auto;
}


#sol-sutun .altsayfa {
	float: left;
	width: 611px;
	background-color: #FFF;
	padding: 20px;
	font-size:14px;
}
.altsayfa h1 {
	float: left;
	font-size: 24px;
	letter-spacing: -1px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 611px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E7EA;
	margin-bottom: 15px;
	height: 25px;
	padding-bottom: 15px;
}
.altsayfa h2 {
	font-size: 15px;
	font-family: "Segoe UI", arial, sans-serif;
}
.altsayfa p img {
	float: left;
	margin-top: 5px;
	margin-right: 15px;
	border: 3px solid #E5E7EA;
}
.altsayfa p {
	font-family: "Segoe UI", arial, sans-serif;
	font-size: 13px;
	line-height: 19px;
	color: #333;
	padding-bottom: 15px;
}
#sol-sutun .yazialtbilgi {
	float: left;
	width: 611px;
	background-color: #D3D3D3;
	padding: 10px 20px 10px 20px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
}
.yazialtbilgi ul li {
	float: left;
	background-color: #e1e1e1;
	padding: 7px 7px 7px 27px;
	background-image: url(/img2/btn-comment.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	margin-right: 10px;
	font-size: 10px;
	font-family: "Segoe UI", arial, sans-serif;
	font-weight: bold;
	border-right-width: 4px;
	border-right-style: solid;
	border-right-color: #B1B1B1;
}
.yazialtbilgi ul li:hover {
	border-right-color: #000000;
}
#sol-sutun .yorumlar {
	float: left;
	width: 609px;
	height: auto;
	padding: 20px;
	background-color: #F3F3F3;
	border: 1px solid #D3D3D3;
	border-bottom: 4px solid #D3D3D3;
	font-family: "Segoe UI", arial, sans-serif;
}
.yorumlar h3 {
	font-size: 14px;
	font-weight: normal;
	float: left;
	width: 609px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D3D3D3;
	padding-bottom: 5px;
	margin-bottom: 0px;
}
.yorumlar .yorum {
	float: left;
	width: 607px;
	height: auto;
	background-color: #FFF;
	margin-top: 15px;
	border: 1px solid #E5E7EA;
}
.yorum .yorumcu {
	float: left;
	padding: 5px 8px 5px 8px;
	width: auto;
	height: 27px;
	background-image: url(/img2/yorum-kuyruk.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: #9A9A9A;
	font-size: 11px;
	color: #FFF;
}
.yorum .yorumu {
	float: left;
	margin: 10px;
	width: 590px;
	line-height: 17px;
	color: #666;
}
.yorum .yorumu a {
	background-color: #EBEBEB;
	padding: 6px;
	font-size: 10px;
}

.yorum .yorumu p {
	padding-bottom: 10px;
}
#sol-sutun .icreklam {
	margin-top: 25px;
}
.yorumlar .tumyorumlar {
	float: left;
	width: 599px;
	margin: 15px 0 0 0;
	background-color: #B5B5B5;
	padding: 5px;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-align: right;
}
#sol-sutun .digerhaberler {
	float: left;
	width: 611px;
	height: auto;
	background-color: #FFF;
	padding: 8px 20px 20px 20px;
	margin-top: 20px;
	background-image: url(/img2/icsayfa-bg.png);
	background-repeat: no-repeat;
	background-position: left -12px;
}
.digerhaberler .baslik {
	color: #FFF;
	float: left;
	width: 555px;
	height: 45px;
}
.digerhaberler .dmanset {
	float: left;
	width: 630px;
	height: auto;
	margin-top: 10px;
}

.digerhaberler .dhaber {
	float: left;
	width: 295px;
	height: 100px;
	background-color: #E5E7EA;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D3D3D3;
	margin-right: 20px;
	overflow: hidden;
	margin-bottom: 15px;
}
.digerhaberler .dmanset .dhaber img {
	float: left;
	border: 4px solid #FFF;
	margin: 15px 10px 0 10px;
}
.digerhaberler .dmanset .dhaber p {
	float: left;
	width: 110px;
	height: auto;
	margin-top: 15px;
	line-height: 13px;
}
.digerhaberler ul {
	float: left;
	width: 609px;
	height: auto;
}
.digerhaberler ul li {
	float: left;
	width: 581px;
	background-color: #E5E7EA;
	padding: 5px 10px 5px 20px;
	margin-bottom: 1px;
	background-image: url(/img2/icsayfa-ok.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}
.digerhaberler ul li:hover {
	background-color: #DEE0E4;
}
.mtsifirla {
	margin-top: 0px;
}
.icreklam2 {
	float: right;
	width: 295px;
	height: 232px;
	margin-right: 20px;
	overflow: hidden;
}

.mtsifirlaalt {
	margin-bottom: 0px;
}
#sol-sutun .gundem-basliklar {
	background-image: url(/img2/gununmansetibg.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 650px;
	height: 120px;
	margin-top: 20px;
}
.gundem-basliklar .gundembilgi {
	float: right;
	width: 451px;
	height: 85px;
	margin-top: 35px;
	position: relative;
}
.gundem-basliklar .gundembilgi .manset-bilgi {
	float: left;
	width: 369px;
	height: 81px;
	position: absolute;
	z-index: 58;
	padding: 17px 0 0 17px;

}
.gundem-basliklar .gundembilgi .manset-bilgi p {
	font-family: "Segoe UI", arial, sans-serif;
	font-weight: bold;
	color: #FFF;
	float:left;
	width: 369px;
	height: 35px;
}
.gundem-basliklar .gundembilgi .manset-bilgi span {
	font-family: "Segoe UI", arial, sans-serif;
	color: #3c0006;
}
.gundem-basliklar .gundembilgi .oklar {
	float: right;
	width: 50px;
	height: 60px;
}
.gundem-basliklar .gundembilgi .oklar li {
	float: left;
}



.govdesag{
float:right;
width:300px;
}

.sagust{
width:300px;
height:350px;
overflow:hidden;
}

.sagustaktif{
background:#e58d10;
}

.sagustrakamaktif{
background:white;
color:black;
}


.sagust1{
width:300px;
height:42px;
background:#5260a9;
}
.sagkat1{
float:left;
height:22px;
padding:10px 10px 10px 10px;
background:#5260a9;
cursor:pointer;
}

.sagkat1 a{
color:white;
font-weight:bold;
font-size:13px;
}

.sag2 {
width:300px;
height:277px;
}

.sag3 {
width:300px;
height:32px;
background:#020649;
cursor:pointer;
}

.sagrakam1{
float:left;
height:20px;
padding:5px 13px 5px 13px;
color:white;
font-weight:bold;
font-size:16px;
}

.bordersolgray{
border-left:1px solid gray;
}
.sag4 {
width:292px;
height:57px;
padding:10px 20px 10px 10px;
background:url(/img2/onecikanalt.png);
display:table-cell;
vertical-align:middle;
}

.sag4 a{
color:white;
font-weight:bold;
font-size:20px;
}

.nevzatcicek {
margin-top:15px;
width:300px;
height:132px;
background:url(/img2/nevzatcicek.png);
}
.nevzatcicek .nbaslik{
padding:50px 60px 0 10px;
}

.nevzatcicek .nbaslik a{
color:#3c0f1f;
font-weight:bold;
font-size:20px;
}

.editorsecimi {
margin-top:15px;
width:300px;
height:107px;
background:url(/img2/editorsecimibg.png);
}

.editorsecimi .nbaslik{
float:left;
width:140px;
padding:50px 0 0 10px;
}

.editorsecimi img{
float:right;
margin:7px;
border:1px solid #ffffff;
}

.editorsecimi .nbaslik a{
color:#1c1c1c;
font-weight:bold;
font-size:18px;
}




/************************************
               TYPO-LINK
************************************/
a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #000;
}


/************************************
              DİĞER
************************************/

.uyarikutusu {
	font-family: Sagoe UI, Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	background-color: #fff9d7;
	padding: 10px;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e2c822;
}

/* ---------------------------------------------------------------------------------------------------------- 
03 Media queries (using a mobile-first approach) ------------------------------------------------------------
---------------------------------------------------------------------------------------------------------- */

/* 400 and up */
@media screen and (min-width:400px) {

					{ /* Place your styles here for all widths greater than 400px */ }

}

/* Retina Display */
@media screen and (-webkit-min-device-pixel-ratio:2) {

					{ /* Place your styles here for all 'Retina' screens */ }

}
